Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-59083

catchup_takeover_with_higher_config.js needs to be excluded from multiversion suite for last-continuous

    • Type: Icon: Bug Bug
    • Resolution: Fixed
    • Priority: Icon: Major - P3 Major - P3
    • 5.0.3, 5.1.0-rc0
    • Affects Version/s: None
    • Component/s: Replication
    • Labels:
      None
    • Fully Compatible
    • ALL
    • Repl 2021-08-09
    • 151

      Besides adding to the last-lts section inĀ backports_required_for_multiversion_tests.yml, it needs to be added to the last-continuous section as well.

            Assignee:
            wenbin.zhu@mongodb.com Wenbin Zhu
            Reporter:
            wenbin.zhu@mongodb.com Wenbin Zhu
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Created:
              Updated:
              Resolved: